#ebi-training-materials-book-cover-navigation-bar{
  width: 350px;
}

.vf-sr-only {
  display: none; }

.ebi-training-materials-book-cover-navigation-bar nav ul.vf-pagination__list li {
  border-right: 2px solid #d0d0ce;
  float: left;
  margin-left: 0;
  font-size: large;
  }

.ebi-training-materials-book-cover-navigation-bar nav ul.vf-pagination__list li:last-child,
.ebi-training-materials-book-cover-navigation-bar nav ul.vf-pagination__list li.active {
  border-right: 0; }

.ebi-training-materials-book-cover-navigation-bar nav ul.vf-pagination__list li.float-right {
  border-right: none; }

.ebi-training-materials-book-cover-navigation-bar nav a, .ebi-training-materials-book-cover-navigation-bar a:visited {
  border: none; }
  .ebi-training-materials-book-page-navigation .vf-pagination__item  {
  text-align: left;
}

.ebi-training-materials-book-page-navigation li.vf-pagination__item:last-child  {
  text-align: right;
}

.vf-pagination__item {
align-self: center;
box-sizing: border-box;
display: flex;
flex-direction: column;
justify-content: center;
margin: 0 8px;
padding: 0px;
position: relative;
}

.vf-pagination__item:last-of-type {
margin-right: 0px;
text-align: right;
}


.vf-pagination__item:first-of-type {
margin-left: 16px;
text-align: left;
}



.vf-link {
text-decoration: none;
}

.vf-banner--phase [class*=vf-text] .vf-link {
text-decoration: underline;
}


.vf-custom-display-block {
display: block;
}

.vf-pagination__item {
flex-direction: row;
flex: 1 1 0;
}

.vf-pagination__item a {
padding-bottom: 0.5em;
}

.vf-pagination__item .vf-pagination__link {
align-self: center;
display: table;
}
.vf-pagination__item svg {
flex-grow: 1;
fill: #d0d0ce;
min-width: 40px;
max-width: 40px;
margin-left: 5px;
  margin-right: 5px;
  display: table-cell;
}
.vf-pagination__item:hover {
color: #307fe2;
}
.vf-pagination__item:hover svg {
fill: #307fe2;
}

.vf-pagination__item--previous-page {
flex-direction: row-reverse;
}

.vf-pagination__item:first-of-type::after {
left: 0px;
position: absolute;
top: 1px;
}

.vf-pagination__item:last-of-type:before {
border-left: 0;
border-bottom: 0;
border-top-right-radius: 4px;
right: -24px;
top: 10px;
-webkit-transform: rotate(47deg);
        transform: rotate(47deg);
}
.vf-pagination__item:last-of-type::after {
right: 0px;
position: absolute;
top: 1px;
}

.vf-pagination__item:last-of-type:hover::before {
box-shadow: 2px -2px 4px rgba(0, 0, 0, 0.3);
}

.vf-pagination__link {
padding: 16px;
}
.vf-pagination__link:hover {
background-color: unset;
color: unset;
}

@media (min-width: 600px) {
.vf-pagination__list {
  display: flex;
}

.vf-pagination__item:first-of-type {
  margin-right: 16px;
}
.vf-pagination__item:last-of-type {
  margin-left: 16px;
}
}

ul.vf-pagination__list {
margin-left: 0rem;
}

.vf-pagination__item:first-of-type {
margin-left: 0px;
}

.vf-u-type__text-body--2 {
  top: 5px; 
  position: relative;
  vertical-align: top;
  display: table-cell;
}

/*    Extra css for vf-tree */

.vf-tree--collapsed .vf-tree__list {
  display: none;
}

/* .vf-tree__item--expanded .vf-tree__item::before {
  border-left: 1px solid #979797;
  content: '';
  height: 100%;
  left: -8px;
  position: absolute;
} */

.vf-tree__item--expanded .vf-tree__item {
  margin-left: 16px;
}

.ebi-training-materials-book-cover-navigation-bar-cc-by-logo {
  padding: 20px;
  border-top: solid #E3E3E3 2px;
  margin-top: 20px;
}

.ebi-training-materials-book-cover-navigation-social-links{
  padding: 20px;
    border-top: solid #E3E3E3 2px;
}